=== debian/changelog ===
solo-python (0.0.26-1) unstable; urgency=low

  * Initial release (closes: #958565).

 -- Philip Rinn <rinni@inventati.org>  Mon, 31 Aug 2020 18:34:59 +0200
