=== debian/control ===
Source: solo-python
Section: utils
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 flit,
 python3-all,
 python3-click (>= 7.0),
 python3-cryptography,
 python3-ecdsa,
 python3-fido2 (>= 0.8),
 python3-intelhex,
 python3-requests,
 python3-serial,
 python3-usb,
Maintainer: Philip Rinn <rinni@inventati.org>
Homepage: https://github.com/solokeys/solo-python
Vcs-Browser: https://salsa.debian.org/rinni/solo-python
Vcs-Git: https://salsa.debian.org/rinni/solo-python.git
Standards-Version: 4.5.0
Rules-Requires-Root: no

Package: solo-python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-click (>= 7.0),
 python3-cryptography,
 python3-ecdsa,
 python3-fido2 (>= 0.8),
 python3-intelhex,
 python3-requests,
 python3-serial,
 python3-usb,
Description: command line interface for SoloKeys
 Lets you manage your SoloKeys device, the first open-source FIDO2 security
 key. One can generate key pairs, verify, update or rest the key.
