## solo-python 0.0.27

=== debian/changelog ===
solo-python (0.0.27-2) unstable; urgency=medium

  * Source-only upload to allow testing migration.

 -- Philip Rinn <rinni@inventati.org>  Thu, 28 Jan 2021 17:23:13 +0100

solo-python (0.0.27-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.1 (no changes necessary).

 -- Philip Rinn <rinni@inventati.org>  Sat, 23 Jan 2021 10:56:21 +0100
