## solo-python 0.0.30

=== debian/changelog ===
solo-python (0.0.30-1) unstable; urgency=medium

  * New upstream release (closes: #985462):
    - Update dependencies.
  * Fix typo in package description (closes: #985842).

 -- Philip Rinn <rinni@inventati.org>  Sun, 30 May 2021 14:38:28 +0200
