=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
  dh-python,
  flit,
  python3-all,
- python3-click (>= 7.0),
+ python3-click (>= 7.1),
  python3-cryptography,
  python3-ecdsa,
- python3-fido2 (>= 0.8),
+ python3-fido2 (>= 0.9.1),
  python3-intelhex,
  python3-requests,
  python3-serial,
@@ -26,14 +26,14 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
- python3-click (>= 7.0),
+ python3-click (>= 7.1),
  python3-cryptography,
  python3-ecdsa,
- python3-fido2 (>= 0.8),
+ python3-fido2 (>= 0.9.1),
  python3-intelhex,
  python3-requests,
  python3-serial,
  python3-usb,
 Description: command line interface for SoloKeys
  Lets you manage your SoloKeys device, the first open-source FIDO2 security
- key. One can generate key pairs, verify, update or rest the key.
+ key. One can generate key pairs, verify, update or reset the key.
