## solo-python 0.0.31

=== debian/changelog ===
solo-python (0.0.31-2) unstable; urgency=medium

  * Fix build with newer Flit versions (closes: #1002442)

 -- Philip Rinn <rinni@inventati.org>  Tue, 28 Dec 2021 12:41:23 +0100

solo-python (0.0.31-1) unstable; urgency=medium

  * New upstream version 0.0.31
  * Bump Standards-Version to 4.6.0.1 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Wed, 27 Oct 2021 18:28:53 +0200
