=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Homepage: https://github.com/solokeys/solo-python
 Vcs-Browser: https://salsa.debian.org/rinni/solo-python
 Vcs-Git: https://salsa.debian.org/rinni/solo-python.git
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 
 Package: solo-python
