=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/solo-python-$1\.tar\.gz/ \
  https://github.com/solokeys/solo-python/tags .*/v?(\d\S+)\.tar\.gz
