## solo-python 0.1.1

=== debian/changelog ===
solo-python (0.1.1-2) unstable; urgency=medium

  * Use pybuild plugin pyproject (closes: #1009397).

 -- Philip Rinn <rinni@inventati.org>  Fri, 15 Apr 2022 16:44:56 +0200

solo-python (0.1.1-1) unstable; urgency=medium

  * New upstream version
    - Packages was renamed to 'solo1-cli' upstream.
      I plan to rename the package with the next upload.

 -- Philip Rinn <rinni@inventati.org>  Sun, 13 Mar 2022 21:02:42 +0100
