=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
  debhelper-compat (= 13),
  dh-python,
  flit,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-click (>= 7.1),
  python3-cryptography,
@@ -34,6 +35,6 @@
  python3-requests,
  python3-serial,
  python3-usb,
-Description: command line interface for SoloKeys
- Lets you manage your SoloKeys device, the first open-source FIDO2 security
- key. One can generate key pairs, verify, update or reset the key.
+Description: command line interface for SoloKeys Solo 1
+ Lets you manage your SoloKeys Solo 1 device, the first open-source FIDO2
+ security key. One can generate key pairs, verify, update or reset the key.
